Subject: bug#9084: 24.0.50; displaying man pages splits the window and formats the text forthe full width of the whole frame rather than for the width ofthe window the text is displayed in, which is only 1/2 thewidth of the frame

From: "Drew Adams" <[email-masked]>
Date: Sun, 17 Jul 2011 06:12:12 -0700

> `Man-frame-parameters' is ignored unless `Man-notify-method' is set
> to the value `newframe'.  However, I don't know how the users
> who prefer to set `pop-up-frames' to a non-nil value
> specify the width of the manpage's frame
> (when `Man-notify-method' is not `newframe')?

Dunno either what they all use, but:

* When `pop-up-frames' is non-nil, other-window commands etc. use another frame.
So a value such as the default `friendly' will anyway use another frame.

* Personally, I use non-nil `pop-up-frames' and `friendly' for
`Man-notify-method', and nil for `Man-frame-parameters'.  But I also
automatically fit the frame (fit-frame.el, autofit-frame.el).
`Man-frame-parameters' is not needed if you automatically fit the frame.